Bug 132805 - xcin has 3 entries in the gtk hotkey menu
Summary: xcin has 3 entries in the gtk hotkey menu
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2004-09-17 11:15 UTC by Lawrence Lim
Modified: 2014-03-26 00:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-04 04:47:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lawrence Lim 2004-09-17 11:15:21 UTC
Description of problem:
xcin shows three entry in the gtk hotkey menu

Version-Release number of selected component (if applicable):
iiimf-le-xcin-0.1.7-4
im-sdk-12.0.1-6.svn1891

How reproducible:
Always

Steps to Reproduce:
1.ctrl-shift-space
2.Page Down till xcin entry is displayed
3.
  
Actual results:
3 entries in the menu

Expected results:
1 entry only

Additional info:

Comment 1 Jens Petersen 2004-09-18 11:51:08 UTC
My initial suspicion that this had something to do with the
definition of locales[] in "src/define.c" turned out to be
wrong apparently, so I am a bit at a loss at what is causing
this.

Comment 2 Leon Ho 2005-04-04 04:47:54 UTC
Latest iiimf lib fixed this problem.


Note You need to log in before you can comment on or make changes to this bug.